@charset "utf-8";
/*-----------------------------------------------------
Reset
----------------------------------------------------- */
html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul { list-style: none; line-height: 1.5; }
table { border-collapse: collapse; border-spacing: 0; }

* { margin: 0; padding: 0; }
img { max-width: 100%; width: 100%; height: auto; vertical-align: top; image-rendering: -webkit-optimize-contrast; }

* { min-height: 0; min-width: 0; }

/*html { font-size: 62.5%; }*/
html { scroll-behavior: smooth; }
body { line-height: 1; margin: 0; padding: 0; height: 100%; letter-spacing : 0.1em; color: #754c24; }
a {	text-decoration: none; color: inherit; transition: 0.3s ease-in-out; }
@media (min-width: 1025px) {
	a[href*="tel:"] { pointer-events: none; cursor: default; text-decoration: none;}
}
p , div { text-align: justify; }
p:not(.footerMainMenu__textItem) { letter-spacing: .02em; }
button { margin: 0; padding: 0; outline: 0; border: 0; border-radius: 0; color: inherit; vertical-align: middle; text-align: inherit;font: inherit; -webkit-appearance: none; appearance: none; }

.pc { display: block; }
br.tab { display: none; }
[data-color="green"]{ color: #357B59; }
[data-color="red"]{ color: #C11A17; }
[data-size="inner"]{ width: 90%; margin: 0 auto; }
[data-size="wrapper"]{ width: 70%; margin: 0 auto; }

.contentArea { position: relative; background-color: #F2E3D8!important; z-index: 1!important; }
.main { z-index: -1; position: relative; overflow: hidden; }
body.no_scroll{ overflow: hidden; }

h2 , h3 { font-weight: 700; }

#Intro { padding-top: 50px; }
#Intro picture.head_img { max-width: 310px; width: 100%; margin: 0 auto 5px; display: block; }
#Intro picture.kv { margin-bottom: 30px; display: block; }
#Intro span.head_obi { background: #235596; text-align: center; color: #fff; font-size: 16px; font-weight: 700; display: block; padding:6px 10px 4px; margin-bottom: 10px; }
#Intro h1 { font-size: 24px; font-weight: 700; text-align: center; margin-bottom: 10px; }
#Intro .intro_txt { background: url("../img/intro_bg.png")no-repeat; background-size: contain; width: 100%; aspect-ratio: 342 / 171; display: flex; align-items: center; justify-content: center; margin-bottom: 10px; }
#Intro .intro_txt p { font-size: 16px; font-weight: 700; line-height: 25px; text-align: center; }

#Dl h2 { font-size: 22px; text-align: center; font-weight: 700; padding: 12px 12px; background-size: auto auto; background-color: #990d0d; background-image: repeating-linear-gradient(90deg, transparent, transparent 32px, #aa0e0e 32px, #aa0e0e 56px); border-radius: 5px; margin-bottom: 20px; color: #fff; }
#Dl h2 + p , #Past h3 + p { text-align: center; margin-bottom: 30px; font-weight: 700; }
#Dl .txt_area { margin-bottom: 30px; }
#Dl .dl_wrap { background: url("../img/dl_bg.png")no-repeat; aspect-ratio: 375 / 720; width: 100%; background-size: 100%; }

#Past { padding-bottom: 80px; }
#Past h3 { background: #fff; text-align: center; border-bottom: 3px solid #8B1A17; padding: 5px 20px; box-sizing: border-box; margin-bottom: 20px; color: #8B1A17; font-size: 19px; }
#Past .blk:not(:last-child) { margin-bottom: 30px; }

p.cal_ttl { font-size: 15px; font-weight: 700; color: #8B1A17; margin-bottom: 10px; }
p.cal_ttl::before { content: ""; background: url("../img/icon_cal.png")no-repeat; background-size: contain; width: 14px; height: 15px; display: inline-block; margin-right: 5px; vertical-align: -2px;}

@media only screen and (max-width: 767px){
}

@media only screen and (max-width: 600px){
}

@media only screen and (max-width: 360px){
}